Support » Plugin: Really Simple SSL » Critical Backend Error

  • Resolved James

    (@thooghun)


    Love the plugin, Just wanted to let you guys know today’s update caused a critical WordPress error that locked my backend. I’ve had the disable the plugin in the meantime.

    • This topic was modified 4 months, 1 week ago by James.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author RogierLankhorst

    (@rogierlankhorst)

    Hi James,

    Thanks for reporting the issue, apologies for the inconvenience caused! Today we discovered a compatibility issue between <4.0 add-ons and Really Simple SSL 4.0.4.

    Did you have an older add-on for Really Simple SSL with 4.0.4 active? If that is the case, updating to 4.0.5 should resolve the issue.

    Let me know if that was your issue as well!

    Plugin Author RogierLankhorst

    (@rogierlankhorst)

    Hi @thooghun,

    Closing this as it should be resolve with the latest update, please let me know if you have any further questions!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.